Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 585786 - abrt got the wrong crash message from kernel logs.
abrt got the wrong crash message from kernel logs.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: abrt (Show other bugs)
6.0
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Denys Vlasenko
Michal Nowak
abrt_hash:1931063738
:
Depends On: 585596
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-25 23:04 EDT by Eric Sandeen
Modified: 2013-03-07 21:09 EST (History)
10 users (show)

See Also:
Fixed In Version: abrt-1.1.1-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 585596
Environment:
Last Closed: 2010-07-02 14:47:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2010-04-26 00:11:34 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Denys Vlasenko 2010-04-30 07:46:42 EDT
Fixed in newer versions - looks for "WARNING: at" now
Comment 6 Michal Nowak 2010-05-14 06:28:29 EDT
OLD: abrt-1.0.7-2.el6.x86_64  N/A
and text of backtrace starts like this:

EDAC amd64: WARNING: ECC is disabled by BIOS. Module will NOT be loaded.
Either Enable ECC in the BIOS, or set 'ecc_enable_override'.
Also, use of the override can cause unknown side effects.
amd64_edac: probe of 0000:00:18.2 failed with error -22
sr0: scsi3-mmc drive: 40x/40x writer cd/rw xa/form2 cdda tray
Uniform CD-ROM driver Revision: 3.20
...

NEW: abrt-1.1.0-1.el6.x86_64  BUG: Bad page state in process metacity  pfn:100000

VERIFIED
Comment 7 releng-rhel@redhat.com 2010-07-02 14:47:25 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.